<?php

namespace Devurai\AcceptbluePaymentPro\Settings;

use Devurai\AcceptbluePaymentPro\Surcharge\SurchargeSettingsDTO;

class ACHSettings extends Settings
{
    use SurchargeSettingsDTO;
    public static function getInstance()
    {
        return parent::getInstance();
    }
    public function get_gateway_id(): string
    {
        return 'acceptblue-ach';
    }

    public function get_settings_id(): string
    {
        return 'ach';
    }
}